/* Localized versions of Info.plist keys */

CFBundleName = "QuakeSpasm";
CFBundleShortVersionString = "QuakeSpasm version 0.85.4";
CFBundleGetInfoString = "QuakeSpasm version 0.85.4, Copyright 2010 by the QuakeSpasm team.";
NSHumanReadableCopyright = "Copyright 2010 by the QuakeSpasm team.";
